### Method

# WebKit2 Settings set_load_icons_ignoring_image_load_setting

#### Declaration [src]

    void
    webkit_settings_set_load_icons_ignoring_image_load_setting (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:load-icons-ignoring-image-load-setting` property.

Sets property | `WebKit2.Settings:load-icons-ignoring-image-load-setting`

#### Parameters

`enabled` | `gboolean`
| Value to be set.